#!/usr/bin/env python

import pygtk
pygtk.require('2.0')
import gtk
import gettext
import config
import pango

_ = gettext.gettext

class about:

	def create(self):
		dialog = gtk.AboutDialog()
		dialog.set_logo_icon_name("covergloobus")
		dialog.set_name("CoverGloobus")
		dialog.set_comments(_("CoverGloobus. See what you're listening to\n from another point of view"))
		dialog.set_copyright("Copyright (C) 2010. Gloobus Developers")
		dialog.set_version(config.VERSION + "\nRevNo: " + config.BZRNO)
		dialog.set_website_label("http://www.gloobus.net")
		dialog.set_website("http://www.gloobus.net")

		dialog.set_authors(["Jordi Puigdellivol Hernandez <guitarboy000@gmail.com>",
						   "Jaap Broekhuizen",
						   "Alexandr Grigorcea"])
		dialog.run()
		dialog.destroy()
		
